Bug 759226 - [abrt] ekiga-3.3.2-3.fc16: memcpy: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] ekiga-3.3.2-3.fc16: memcpy: Process /usr/bin/ekiga was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:30448c8d97dcf32b1d93b505d2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 13:00 EST by Alex Villacís Lasso
Modified: 2013-02-13 15:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:56:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: gconf_subtree (6.22 KB, text/plain)
2011-12-01 13:00 EST, Alex Villacís Lasso
no flags Details
File: dso_list (15.50 KB, text/plain)
2011-12-01 13:00 EST, Alex Villacís Lasso
no flags Details
File: maps (70.18 KB, text/plain)
2011-12-01 13:00 EST, Alex Villacís Lasso
no flags Details
File: backtrace (258.70 KB, text/plain)
2011-12-01 13:00 EST, Alex Villacís Lasso
no flags Details

  None (edit)
Description Alex Villacís Lasso 2011-12-01 13:00:22 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/ekiga
comment:        Crash right after deleting a SIP account that failed to register
crash_function: memcpy
executable:     /usr/bin/ekiga
kernel:         3.2.0-rc3
pid:            2535
pwd:            /home/alex
reason:         Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
time:           jue 01 dic 2011 11:02:55 ECT
uid:            1000
username:       alex
xsession_errors: (ekiga:2535): Gdk-CRITICAL **: IA__gdk_window_thaw_toplevel_updates_libgtk_only: assertion `private->update_and_descendants_freeze_count > 0' failed

backtrace:      Text file, 264910 bytes
dso_list:       Text file, 15877 bytes
gconf_subtree:  Text file, 6365 bytes
maps:           Text file, 71861 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=avillacis.palosanto.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bdb14f67b09ce394dfdfd4be0000000a-1322750577.537654-2061802864
:GNOME_KEYRING_CONTROL=/tmp/keyring-bnyJUE
:IMSETTINGS_MODULE=none
:USER=alex
:USERNAME=alex
:MAIL=/var/spool/mail/alex
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alex/bin:/home/alex/android-sdk-linux_86/tools:/home/alex/flex-sdk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alex
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2304
:LANG=es_ES.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/alex
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=alex
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SKBSKVZ2Ho,guid=6bf4b274b533c73a1018618d000000a4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/alex
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-alex-XeWuVY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2309,unix/unix:/tmp/.ICE-unix/2309
:GPG_AGENT_INFO=/tmp/keyring-bnyJUE/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-bnyJUE/ssh
:DESKTOP_AUTOSTART_ID=1040cb375be215cd8e132275057779791000000023090002

var_log_messages:
:Dec  1 11:02:55 avillacis kernel: [ 4962.426354] ekiga[3762]: segfault at 1648092 ip 0000003057d37560 sp 00007fc7c42a18d8 error 4 in libc-2.14.90.so[3057c00000+1aa000]
:Dec  1 11:02:56 avillacis abrt[3763]: Saved core dump of pid 2535 (/usr/bin/ekiga) to /var/spool/abrt/ccpp-2011-12-01-11:02:55-2535 (45957120 bytes)
Comment 1 Alex Villacís Lasso 2011-12-01 13:00:26 EST
Created attachment 539335 [details]
File: gconf_subtree
Comment 2 Alex Villacís Lasso 2011-12-01 13:00:28 EST
Created attachment 539336 [details]
File: dso_list
Comment 3 Alex Villacís Lasso 2011-12-01 13:00:30 EST
Created attachment 539337 [details]
File: maps
Comment 4 Alex Villacís Lasso 2011-12-01 13:00:33 EST
Created attachment 539338 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:52:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:56:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.